@charset "utf-8";
/* CSS Document */
/*index_content1*/
/*.video_phone_div{
   width:100%;
   background-color: #455eaa;
   cursor: pointer;
}*/
.video_phone1{
	position: absolute;
	z-index: 0;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;  
}
.video_phone1_play{
	position: absolute;
	z-index: 1;  
}
.video_phone_div:hover .video_phone1{
	opacity: 0.3; 
}
.index_content1_div2 .moduletable h3{
	width:97%;
	height:38px;
	background: #455eaa;
	padding: 10px 0 0 4%;
	margin: 0px;
	color: #ffffff;
}
/*index_content1 結束*/
/*index_content3*/
/*index_content3 結束*/
@media screen and (min-width: 1000px) {
     /*如果使用者之視窗寬度 >= 1000px，將會再載入這裡的 CSS。 電腦*/
/*banner*/
.banner{
	position: relative;
	width: 100%;
	height:466px;
	background-image:url(../images/index/banner1_bg0.jpg);
	background-size: 100%;
	background-position:center; 
}
.banner1_earth{
	height:466px;
	background-image:url(../images/index/banner1_earth.png);
	background-position:center; 
	background-repeat: no-repeat;
}
.banner_img{
	position:absolute;
	z-index: 0;	
}
.banner_left_btn{
	position: absolute;
	width: 50px;
	height:50px;
	background-image:url(../images/banner_left.png);
	background-size: 100%;
	background-position:center; 
	z-index: 2;
    left:0;
    margin-top:200px;
	cursor: pointer
}
.banner_left_btn:hover{
	background-image:url(../images/banner_left_click.png);
}
.banner_right_btn{
	position: absolute;
	width: 50px;
	height:50px;
	background-image:url(../images/banner_right.png);
	background-size: 100%;
	background-position:center; 
	z-index: 2;
    right:0;
    margin-top:200px;
	cursor: pointer
}
.banner_right_btn:hover{
	background-image:url(../images/banner_right_click.png);
}
.banner_circle_div{
	position: absolute;
	width:100%;
	z-index: 1;
}
.banner_circle{
	width: 20px;
	height:20px;
	background-image:url(../images/banner_circle.png);
	background-size: 100%;
	background-position:center; 
    margin-left:3px;
	cursor: pointer
}
.banner_circle_click{
	width: 20px;
	height:20px;
	background-image:url(../images/banner_circle_click.png);
	background-size: 100%;
	background-position:center; 
    margin-left:3px;
	cursor: pointer;
}
/*banner 結束*/
/*index_content1*/
.content1_div1_title{
	width:96%;
	font-size: 29px;
	letter-spacing: 1px;
	color:#455eaa;
	padding: 10px 2% 0 2%;
	line-height: 39px; 
}
.content1_div1_content{
	margin-top:6px; 
	width:98%;	
	padding-left: 2%;
}
.index_content1_div1{
	width:354px;
	height:406px;
	margin-left: 20px;
	border: 1px solid #cfcfcf;
	overflow: hidden;
}
.index_content1_div2{
	width:403px;
	height:406px;
	margin-left: 33px;
	border: 1px solid #cfcfcf;
	overflow: hidden;
}
.index_content1_div3{
	width:103px;
	margin-left: 33px;
}
.order_icon_btn{
	width:129px;
	cursor: pointer;
	background-image:url(../images/index/order_icon.png);
	background-size: 100%;
	background-position:center; 
	background-repeat: no-repeat;
}
.order_icon_btn:hover{
	background-image:url(../images/index/order_icon_click.png);
}
.fb_icon_btn{
	width:129px;
	margin-top:10px;
	cursor: pointer;
	background-image:url(../images/index/fb_icon.png);
	background-size: 100%;
	background-position:center; 
	background-repeat: no-repeat;
}
.fb_icon_btn:hover{
	background-image:url(../images/index/fb_icon_hover.png);
}
.main_icon_btn{
	width:129px;
	margin-top:10px;
	cursor: pointer;
	background-image:url(../images/index/main_icon.png);
	background-size: 100%;
	background-position:center; 
	background-repeat: no-repeat;
}
.main_icon_btn:hover{
	background-image:url(../images/index/main_icon_click.png);
}
.video_phone_div{
   width:100%;
   background-color: #455eaa;
   cursor: pointer;
   position: relative;
}
/*index_content1 結束*/
/*index_content2_pc*/
.content2_pc_title{
	width:100%;
	color:#119dc1;
	padding-top:50px;
	text-align: center;
	font-weight: bold;
	font-size: 30px;
	letter-spacing: 1.5px;
}
.content2_pc_icon_div{
	width:85px;
	margin:36px auto 0 auto; 
}
.content2_pc_icon{
	width:85px;
	height:2px;
	background-color:#119dc1;
}
/*content2_pc_lightbox*/
.content2_pc_lightbox{
	width:1000px;
	margin-top: 50px;
}
.content2_lightbox_c{
	position: relative;
	width:1000px;
}
.content2_lightbox_c_div{
	width:159px;
	margin-left:39px;
}
.content2_lightbox_c_img{
	width:160px;
	height:160px;
    border-radius: 88px;
    overflow: hidden;
    border:solid 4px #ffffff;
    -webkit-transition: all .1s ease;
    -moz-transition: all .1s ease;
    -ms-transition: all .1s ease;
    -o-transition: all .1s ease;
    transition: all .1s ease;  
}
.content2_lightbox_c_img:hover{
	width:152px;
	height:152px;
    border-radius: 88px;
    border:solid 8px #455eaa;
}
.content2_lightbox_c_text{
	width:164px;
    text-align: center;
    margin-top: 10px;
}
/*index_content2_pc 結束*/
/*banner*/
.banner_circle_div2{
	margin:433px auto 0 auto; 
	width:92px;
}
/*banner 結束*/
	/*電腦版結束*/
}
@media screen and (max-width: 999px) {
     /*如果使用者之視窗寬度 <= 999px，將會再載入這裡的 CSS。手機板*/
/*banner*/
.banner{
	position: relative;
	width: 100%;
	background-image:url(../images/index/banner1_bg0.jpg);
	background-size: 100%;
	background-position:center; 
	background-repeat: no-repeat;
	overflow: hidden;
	margin-top: -4px;
	z-index: 0;
}
.banner1_earth{
	background-image:url(../images/index/banner1_earth0.png);
	background-position:center; 
	background-repeat: no-repeat;
	background-size: 152.4%;
}
.banner_img{
	position:absolute;
	z-index: 0;	
}
.banner_left_btn{
	position: absolute;
	width: 50px;
	height:50px;
	background-image:url(../images/banner_left.png);
	background-size: 100%;
	background-position:center; 
	z-index: 2;
    left:0;
    margin-top:20%;
	cursor: pointer
}
.banner_left_btn:hover{
	background-image:url(../images/banner_left_click.png);
}
.banner_right_btn{
	position: absolute;
	width: 50px;
	height:50px;
	background-image:url(../images/banner_right.png);
	background-size: 100%;
	background-position:center; 
	z-index: 2;
    right:0;
    margin-top:20%;
	cursor: pointer
}
.banner_right_btn:hover{
	background-image:url(../images/banner_right_click.png);
}
.banner_circle_div{
	position: absolute;
	width:100%;
	z-index: 1;
}
.banner_circle{
	width: 20px;
	height:20px;
	background-image:url(../images/banner_circle.png);
	background-size: 100%;
	background-position:center; 
    margin-left:3px;
	cursor: pointer
}
.banner_circle_click{
	width: 20px;
	height:20px;
	background-image:url(../images/banner_circle_click.png);
	background-size: 100%;
	background-position:center; 
    margin-left:3px;
	cursor: pointer;
}
/*banner 結束*/
/*index_content1*/
.content1_div1_title{
	width:80%;
	font-size: 29px;
	letter-spacing: 1px;
	color:#455eaa;
	padding: 0px 10% 0 10%;
	line-height: 39px; 
	text-align: justify;
    text-justify:inter-ideograph;
}
.content1_div1_content{
	margin-top:6px; 
	width:80%;	
	padding: 0% 10% 0 10%;
	text-align: justify;
    text-justify:inter-ideograph;
}
.index_content1_div1{
/*	margin:10px 3% 0 3%;
	width:94%;*/
	border: 1px solid #cfcfcf;
	overflow: hidden;
	padding:6px 0;
}
.index_content1_div2{
/*	margin:10px 3% 0 3%;
	width:94%;*/
	height:406px;
	border: 1px solid #cfcfcf;
	overflow: hidden;
}
.index_content1_div3{
/*	margin:10px 2% 0 2%;
	width:96%;*/
}
.order_icon_btn{
	width:33%;
	height:auto;
	cursor: pointer;
	background-image:url(../images/index/order_icon.png);
	background-size: 100%;
	background-position:center;
	background-repeat: no-repeat;
}
.order_icon_btn:hover{
	background-image:url(../images/index/order_icon_click.png);
}
.fb_icon_btn{
	width:33%;
	height:auto;
	cursor: pointer;
	background-image:url(../images/index/fb_icon.png);
	background-size: 100%;
	background-position:center;
	background-repeat: no-repeat;
}
.fb_icon_btn:hover{
	background-image:url(../images/index/fb_icon_hover.png);
}
.main_icon_btn{
	width:33%;
	height:auto;
	cursor: pointer;
	background-image:url(../images/index/main_icon.png);
	background-size: 100%;
	background-position:center;
	background-repeat: no-repeat;
}
.main_icon_btn:hover{
	background-image:url(../images/index/main_icon_click.png);
}
.video_phone_div{
   position: relative;
   width:80%;
   margin:0% 10% 0% 10%;  
   background-color: #455eaa;
   cursor: pointer;
}
.video_phone1_bg{
   width:80%;
   margin:0% 10% 0% 10%;  
}
/*index_content1 結束*/
/*banner*/
.banner_circle_div2{
	margin:39% auto 0 auto; 
	width:92px;
}
/*index_content2_phone*/
.index_content2_phone{
	width:100%;
	padding:2% 0;
	margin-top: 10px; 
}
.phone_lightbox_l{
	width:15%;
	min-height: 1px;
}
.phone_lightbox_c{
	width:70%;
}
.phone_lightbox_r{
	width:15%;
	min-height: 1px;
}
.phone_lightbox_l_btn{
	margin:180% 0 0 5%;
	width:90%;
	cursor: pointer;
	background-image:url(../images/content_left.png);
	background-size: 100%;
	background-position:center; 
	background-repeat: no-repeat;
}
.phone_lightbox_l_btn:hover{
    background-image:url(../images/content_left_click.png);
}
.phone_lightbox_r_btn{
	margin:180% 0 0 5%;
	width:90%;
	cursor: pointer;
	background-image:url(../images/content_right.png);
	background-size: 100%;
	background-position:center; 
	background-repeat: no-repeat;
}
.phone_lightbox_r_btn:hover{
    background-image:url(../images/content_right_click.png);
}
.phone_lightbox_c_div{
    overflow: hidden;
	position: relative;
	width: 100%;	/* 框架中間區塊的寬 */
	margin: 0;
	padding: 0;
	/*height:500px;*/
}
.phone_lightbox_c_img{
	width:80%;
	margin:0 auto; 
    border-radius: 100%;
    overflow: hidden;
    background-size: 100%;
	background-position:center; 
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    border: solid 0.5em #ffffff;  
}
.phone_lightbox_c_img:hover{
    border-radius: 100%;
    border: solid 0.5em #455eaa; 
    
}
.phone_lightbox_c_img1{
	background-image:url(../images/index/c2_phone1.png);
}
.phone_lightbox_c_img2{
	background-image:url(../images/index/c2_phone2.png);
}
.phone_lightbox_c_img3{
	background-image:url(../images/index/c2_phone3.png);
}
.phone_lightbox_c_img4{
	background-image:url(../images/index/c2_phone4.png);
}
.phone_lightbox_c_img5{
	background-image:url(../images/index/c2_phone5.png);
}
.content2_phone_title{
	width:100%;
	color:#119dc1;
	padding-top:20px;
	text-align: center;
	font-weight: bold;
}
.content2_phone_icon_div{
	width:40px;
	margin:20px auto 20px auto; 
}
.content2_phone_icon{
	width:40px;
	height:2px;
	background-color:#119dc1;
}
.phone_lightbox_c_text{
	width:100%;
    text-align: center;
    margin: 10px 0;
}
/*linebox下*/
.phone_lightbox_c_ul{
	margin: 0;
	padding: 0;
	list-style: none; 
	position: absolute;
	width: 500%;
}
.phone_lightbox_c_ul li{
	margin: 0;
	padding: 0;
	list-style: none; 
	width: 16.67%;	/* 框架中間區塊的寬 */
	float: left; 
}
/*linebox下 結束*/
/*index_content2_phone 結束*/
/*banner 結束*/
     /*手機版結束*/
}

/*網誌總覽 開始*/
.div_out {
	float: left;
	background: #D8D6D2;
	margin-bottom: 20px;
}
.ol_made{
	list-style-type:none;
	-webkit-margin-before: 0em;
	-webkit-margin-after: 0em;
}
.ol_made li {
	position:relative;
}
.ol_made li span {
	position:absolute;
	top:0;
	left:-1.5em;
}
.div_top{
	background:#455eaa;
	color:#ffffff;
	padding:10px 16px 10px 16px;
}
.div_bottom{
	background:#ffffff;
	color:#333333;
	line-height:25px;
	padding:10px 16px 10px 16px;
}
.div_bottom a{
	color:#333333;
}
.div_bottom a:hover{
	color:#455eaa;
}
@media screen and (min-width: 1000px) {
	/*如果使用者之視窗寬度 >= 1000px，將會再載入這裡的 CSS。 電腦*/
	.container{
		width:978px;
		margin-left:-16px;
	}
	.div_out{
		width: 214px;
		margin: 30px 15px 0px 15px;
	}
	.top_font{
		line-height:25px;
	}
	/*電腦版結束*/
}
@media screen and (max-width: 999px) {
	/*如果使用者之視窗寬度 <= 999px，將會再載入這裡的 CSS。手機板*/
	.container{
		width:100%;
	}
	.div_out{
		width: 100%;
		margin: 10px 0% 0 0%;
	}
	.top_font{
		line-height:20px;
	}
	/*手機版結束*/
}

@charset "utf-8";
.div1_right_text{
	width:100%;
	text-align: justify;
	text-justify:inter-ideograph;
}
.div1_right_a:hover .div1_right_text{
	color:#455eaa;
}
.div1_time{
	color:#aaaaaa;
}
.div1_btn{
	width: 20px;
	height: 20px;
	background-image: url(../img/play_icon.png);
	background-size: 20px;
}
.div1_btn_div:hover .div1_btn{
	background-image: url(../img/play_icon_click.png);
	background-size: 20px;
}
.div2_left_img_r1{
	position: absolute;
	top:0;
	left:0;
	z-index: 50;
}
.div2_right_in:hover{
	color:#455eaa;
}
.no_img {
	position:relative;
	margin:4px 0 0 40px;
	padding:10 0px;
}
.div3_left{
	background-image:url(../img/p10/photo3.jpg);
}
.div3_left:hover .photo_text{
	background: rgba(93, 107, 169, 1);
}
.div3_right_in:hover{
	color:#455eaa;
}
@media screen and (min-width: 1000px) {
	/*如果使用者之視窗寬度 >= 1000px，將會再載入這裡的 CSS。 電腦*/
	.div1_left{
		width:710px;
	}
	.div1_right{
		margin-left: 31px;
		width: 205px;
		text-align: justify;
		text-justify:inter-ideograph;
	}
	.div2_left{
		width: 295px;
		text-align: justify;
		text-justify:inter-ideograph;
	}
	.div2_right{
		width:621px;
		margin-left: 30px;
		background-color: #ffffff;
		cursor: pointer;
	}
	.div2_right_in{
		width:601px;
		padding:14px 10px;
		border-bottom: 1px solid #dedede;
		color:#666666;
	}
	.div3_left{
		position: relative;
		background-size: 100%;
		background-position:center;
		overflow: hidden;
		cursor: pointer;
		width: 433px;
		height: 280px;
	}
	.photo_text{
		position: absolute;
		bottom: 0;
		background: rgba(93, 107, 169, 0.8);
		width: 100%;
		padding:5px 2%;
		letter-spacing: 0;
		min-height: 38px;
	}
	.div3_right{
		margin-left: 30px;
	}
	.div3_right_in{
		width: 483px;
		padding:15px 0 15px 0;
		border-bottom: 1px solid #dedede;
		color:#666666;
		cursor: pointer;
	}
	.no_img span {
		position:absolute;
		top:-4px;
		left:-38px;
	}
	.div3_right_in span{
		float:right;
		line-height: 31px;
		margin-right: 9px;
		display: inline-block;
	}
	.div1_btn_div{
		color:#119dc1;
		margin-left:auto;
		margin-right:auto;
		cursor: pointer;
		width: 80px;
	}
}
@media screen and (max-width: 999px) {
	/*如果使用者之視窗寬度 <= 999px，將會再載入這裡的 CSS。手機板*/
	.div1_left{
		width: 100%;
	}
	.div1_right{
		margin-top: 10px;
		width: 100%;
		text-align: justify;
		text-justify:inter-ideograph;
	}
	.div2_left{
		width: 100%;
		text-align: justify;
		text-justify:inter-ideograph;
	}
	.div2_right{
		width:100%;
		background-color: #ffffff;
		cursor: pointer;
	}
	.div2_right_in{
		width:96%;
		padding:14px 2%;
		border-bottom: 1px solid #dedede;
		color:#666666;
	}
	.div3_left{
		position: relative;
		background-size: 100%;
		background-position:center;
		overflow: hidden;
		cursor: pointer;
		width: 100%;
	}
	.photo_text{
		position: absolute;
		bottom: 0;
		background: rgba(93, 107, 169, 0.8);
		width: 97%;
		padding:5px 2%;
		letter-spacing: 0;
		min-height: 38px;
	}
	.div3_right{
		margin-left: 0px;
		width:100%;
	}
	.div3_right_in{
		width: 100%;
		padding:5px 0 5px 0;
		border-bottom: 1px solid #dedede;
		color:#666666;
		cursor: pointer;
		display: inline-block;
	}
	.no_img span {
		position:absolute;
		top:-8px;
		left:-38px;
	}
	.div3_right_in span{
		float:right;
		line-height: 23px;
		margin-right: 9px;
		display: inline-block;
	}
	.div1_btn_div{
		color:#119dc1;
		margin-left:auto;
		margin-right:auto;
		cursor: pointer;
		width: 80px;
		line-height: 20px;
	}
	.title2_content{
		letter-spacing: 0.5px;
		line-height: 16px;
		margin-top: 6px;
	}
}
/*影音區 開始*/
.in_photo:hover{
	border:#fcb853 5px solid;
}

.in_photo.photo1{
	background-image:url(../images/p11/big_s1.jpg);
}
.in_photo.photo2{
	background-image:url(../images/p11/big_s2.jpg);
}
.in_photo.photo3{
	background-image:url(../images/p11/big_s3.jpg);
}
.photo_text{
	position: absolute;
	bottom: 0;
	background: rgba(93, 107, 169, 0.8);
	width: 95.5%;
	padding:5px 2% 5px 3%;
	letter-spacing: 0;
	min-height: 18px;
	z-index: 2;
	text-align: justify;
	text-justify:inter-ideograph;
}
.in_photo:hover .photo_text{
	background: rgba(93, 107, 169, 0.8);
}
.in_border{
	width:100%;
	border-bottom: solid #dedede 1px;
}
.left_top_div:hover .more_btn{
	background-image: url(../images/play_icon_click.png);
	background-size: 20px;
}
.left_photo_div:hover{
	color:#6d7fcd;
}
.right_top_a{
	color:#333333;
}
.right_top_a:hover{
	color:#6d7fcd;
}
@media screen and (min-width: 1000px) {
	/*如果使用者之視窗寬度 >= 1000px，將會再載入這裡的 CSS。 電腦*/
	.video_left{
		width:216px;
	}
	.in_photo{
		position: relative;
		background-size: 100%;
		background-position:center;
		overflow: hidden;
		cursor: pointer;
		width: 166px;
		margin: 12px 0 0 20px;
		border:#6d7fcd 5px solid;

	}
	.div2_left{
		width: 570px;
		padding-right:20px;
	}
	.div2{
		width: 100%;
		background-image:url(../images/p11/div2_bg.png);
		background-repeat: repeat-y;
	}
	.left_photo_div{
		width: 173px;
		text-align: justify;
		text-justify:inter-ideograph;
		cursor: pointer;
		margin-left:25.5px;
		color:#333333;
	}
	.div2_right{
		width: 336px;
		padding-left:20px;
	}
	.no_img {
		position:relative;
		margin:26px 0 3px 38px;
		padding:10 0px;
	}
	.no_img span {
		position:absolute;
		top:-5px;
		left:-38px;
	}
	.more_btn{
		width: 20px;
		height: 20px;
		background-image: url(../images/play_icon.png);
		background-size: 20px;
		margin:3px 4px 0 0;
	}
	.left_top_div{
		color:#119dc1;
		cursor: pointer;
		margin-top: -3px;
		line-height: 23px;
	}
}
@media screen and (max-width: 999px) {
	/*如果使用者之視窗寬度 <= 999px，將會再載入這裡的 CSS。手機板*/
	.video{
		width:100%;
	}
	.video_left{
		width:100%;
		position: relative;
		/*  padding-bottom: 5px;*/
		/*    padding:5px 3%; */
	}
	.in_photo{
		position: relative;
		background-size: 100%;
		background-position:center;
		overflow: hidden;
		cursor: pointer;
		width: 30%;
		border:#6d7fcd 5px solid;

	}
	/*.in_photo3_x{
        position: absolute;
        right:1.5%;
        top:5%;

    }
    .in_photo1_x{
        position: absolute;
        left:1.5%;
        top:5%;

    }
    .in_photo2_x{
        position: absolute;
        left:34.6%;
        top:5%;
    }*/
	.div2_left{
		width: 100%;
	}
	.div2{
		width: 100%;
	}
	.left_photo_div{
		width: 49%;
		text-align: justify;
		text-justify:inter-ideograph;
		cursor: pointer;
		margin-left:2%;
		color:#333333;
	}
	.div2_right{
		width: 100%;
		margin-top:10px;
	}
	.no_img {
		position:relative;
		margin:26px 0 3px 38px;
		line-height:11px;
	}
	.no_img span {
		position:absolute;
		top:-9px;
		left:-38px;
	}
	.right_top_a_img{
		margin-top:4px;
		margin-bottom:-10px;
	}
	.no_img_text{
		height: 14px;
	}
	.more_btn{
		width: 20px;
		height: 20px;
		background-image: url(../images/play_icon.png);
		background-size: 20px;
		margin:3px 4px 0 0;
	}
	.left_top_div{
		color:#119dc1;
		cursor: pointer;
		margin-top: -3px;
		line-height: 23px;
	}
	.video_content{
		border-top-right-radius:2px;
		border-bottom-right-radius:2px;
		background-color:#6d7fcd;
	}
}
/*影音區 結束*/
/*漫畫區 開始*/
.in_photo:hover .photo_text{
	background: rgba(93, 107, 169, 1);
}
.div1_btn{
	width: 20px;
	height: 20px;
	background-image: url(../img/play_icon.png);
	background-size: 20px;
	margin-right: 3px;
}
.div1_btn_div:hover .div1_btn{
	background-image: url(../img/play_icon_click.png);
}
@media screen and (min-width: 1000px) {
	/*如果使用者之視窗寬度 >= 1000px，將會再載入這裡的 CSS。 電腦*/
	.in_border{
		width:100%;
		border-bottom: solid #dedede 1px;
		margin:20px auto 0 auto;
	}
	.div1_btn_div{
		color:#119dc1;
		margin:20px 0 0 100px;
		cursor: pointer;
	}
	.in_photo{
		position: relative;
		background-size: 100%;
		background-position:center;
		overflow: hidden;
		cursor: pointer;
		width: 302px;
		height: 200px;
	}
	.photo_text{
		position: absolute;
		bottom: 0;
		background: rgba(93, 107, 169, 0.8);
		width: 96%;
		padding:5px 4%;
		/*min-height: 38px;*/
	}
}
@media screen and (max-width: 999px) {
	/*如果使用者之視窗寬度 <= 999px，將會再載入這裡的 CSS。手機板*/
	.in_border{
		width:100%;
		border-bottom: solid #dedede 1px;
		margin:10px auto 0 auto;
	}
	.div1_btn_div{
		color:#119dc1;
		margin:10px 0 0 100px;
		cursor: pointer;
		line-height: 19px;
	}
	.in_photo{
		position: relative;
		background-size: 100%;
		background-position:center;
		overflow: hidden;
		cursor: pointer;
		width: 48%;
	}
	.photo_text{
		position: absolute;
		bottom: 0;
		background: rgba(93, 107, 169, 0.8);
		width: 96%;
		padding:5px 4%;
		min-height: 38px;
	}
}
/*漫畫區 結束*/
/*兒童區 開始*/
accesskey_c{
	color:#ffffff !important;
}
.p8_logo{
	position: absolute;
	left:90px;
	top:77px;
	z-index: 5;
}
.test{
	position: absolute;
	left:0px;
	top:101px;
	z-index: 5;

	background:url(../img/p8/test.png) 1500px 735px;

}
.red_ball_gif{
	position:absolute;
	left:50%;
	margin-left: 0px;
	top: 0px;
	z-index: 2;
}
.blue_ball_gif{
	position:absolute;
	left:50%;
	margin-left: 440px;
	top:1350px;
	z-index: 2;
}
.cloud01{
	position: absolute;
	left:219px;
	top:104px;
	z-index: 4;
}
.cloud02{
	position: absolute;
	left:516px;
	top:139px;
	z-index: 4;
}
.cloud03{
	position: absolute;
	left:530px;
	top:407px;
	z-index: 4;
}
.cloud04{
	position: absolute;
	left:666px;
	top:81px;
	z-index: 4;
}
.plane{
	position:absolute;
	top:227px;
	left:10px;
	z-index: 6;
}
.mouse{
	position:absolute;
	top:637px;
	z-index: 1;
}
.video_ball_gif{
	position:absolute;
	left:50%;
	margin-left: 20px;
	top: 7px;
	z-index: 2;
	cursor: pointer;
}
.sun_gif{
	position:absolute;
	left:121px;
	top:1109px;
	z-index: 3;
}
.cow_gif{
	position:absolute;
	left:50%;
	margin-left: 30px;
	top:1444px;
	z-index: 2;
}
.cow_shadow{
	position:absolute;
	left:50%;
	margin-left: 30px;
	top:1444px;
	z-index: 1;
}
.cow_circle{
	position:absolute;
	left:50%;
	margin-left: 1px;
	top:1481px;
	z-index: 1;
}
.wave{
	position:absolute;
	left:617px;
	top:1881px;
	z-index: 5;
}
.rocket{
	position:absolute;
	left:0px;
	top:1759px;
	z-index: 3;
}
.rocket_shadow{
	position:absolute;
	left:0px;
	top:1759px;
	z-index: 2;
}
.buoy{
	position:absolute;
	left:354px;
	/*top:2108px;*/
	z-index: 3;
}
.right_boat{
	position:absolute;
	left:764px;
	top:2148px;
	z-index: 2;
}
.mete_btn{
	position:absolute;
	left:203px;
	top:909px;
	z-index: 3;
}
.earth_btn{
	position:absolute;
	left:642px;
	top:1252px;
	z-index: 3;
}
.ast_btn{
	position:absolute;
	left:161px;
	top:1540px;
	z-index: 3;
}
.awalrus_btn{
	position:absolute;
	left:622px;
	top:1932px;
	z-index: 3;
}
/*影片*/
.video{
	position: absolute;
	top:13%;
	left:5%;
	z-index: 11;
}
.cover_video{
	position: absolute;
	top:0;
	left:0;
	z-index: 10;
	width:100%;
	background:url(../images/cover_img.png) repeat;
	cursor: pointer;
}
/*兒童區 結束*/

.item-106 > a > .header_btn {
	margin-left: 42px;
}